Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:05:48 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had placed an order by selecting tabby, amount of 18.75. Was deducted from my card and the order was not processed. Please let me know about my order, when my amount will be refunded and what will happen with remaining installments. 

Now I don't trust your mobile app, cause I m afraid my card will be charged again and the shipment will not be processed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543394